<!--
Aikon Squared
by: Justin "juzmental" Trevena
eviljuz@optushome.com.au

Emotes will be a work in progress and updated soon.

-->

<!-- STANDARD -->

<emoticons>
<!-- Bigggg Smile (needs to be at top of list I think) - Yahoo -->
<emoticon text= ":-))" button="yes"><source name= "emoticons"  left="0" top="399" right="19" bottom="418"/></emoticon>
<emoticon text= ":))">              <source name= "emoticons"  left="0" top="399" right="19" bottom="418"/></emoticon>

<!-- Smiley - Standard -->
<emoticon text= ":-)" button="yes"><source name= "emoticons"  left="0" top="0" right="19" bottom="19"/></emoticon>
<emoticon text= ":)">              <source name= "emoticons"  left="0" top="0" right="19" bottom="19"/></emoticon>
<emoticon text= "=)">              <source name= "emoticons"  left="0" top="0" right="19" bottom="19"/></emoticon>

<!-- Bigggg Sad (needs to be at top of list I think) - Yahoo -->
<emoticon text= ":-((" button="yes"><source name= "emoticons"  left="19" top="57" right="38" bottom="76"/></emoticon>
<emoticon text= ":((">              <source name= "emoticons"  left="19" top="57" right="38" bottom="76"/></emoticon>

<!-- Sad - Standard -->
<emoticon text= ":-(" button="yes"><source name= "emoticons"  left="0" top="19" right="19" bottom="38"/></emoticon>
<emoticon text= ":(">              <source name= "emoticons"  left="0" top="19" right="19" bottom="38"/></emoticon>
<emoticon text= "=(">              <source name= "emoticons"  left="0" top="19" right="19" bottom="38"/></emoticon>

<!-- Surprised - Standard -->
<emoticon text= ":-o" button="yes"><source name= "emoticons"  left="0" top="38" right="19" bottom="57"/></emoticon>

<!-- Big Smile - Standard -->
<emoticon text= ":-D" button="yes"><source name= "emoticons"  left="0" top="57" right="19" bottom="76"/></emoticon>
<emoticon text= ":D">              <source name= "emoticons"  left="0" top="57" right="19" bottom="76"/></emoticon>

<!-- Tongue Out - Standard -->
<emoticon text= ":-P" button="yes"><source name= "emoticons"  left="0" top="76" right="19" bottom="95"/></emoticon>
<emoticon text= ":P">              <source name= "emoticons"  left="0" top="76" right="19" bottom="95"/></emoticon>
<emoticon text= ":-p">             <source name= "emoticons"  left="0" top="76" right="19" bottom="95"/></emoticon>
<emoticon text= ":p">              <source name= "emoticons"  left="0" top="76" right="19" bottom="95"/></emoticon>
<emoticon text= "=P">              <source name= "emoticons"  left="0" top="76" right="19" bottom="95"/></emoticon>
<emoticon text= "=p">              <source name= "emoticons"  left="0" top="76" right="19" bottom="95"/></emoticon>

<!-- Not Impressed - Standard -->
<emoticon text= ":-|" button="yes"><source name= "emoticons"  left="0" top="95" right="19" bottom="114"/></emoticon>
<emoticon text= ":-&#38;#124;" button="yes"><source name= "emoticons"  left="0" top="95" right="19" bottom="114"/></emoticon>
<emoticon text= ":-I">             <source name= "emoticons"  left="0" top="95" right="19" bottom="114"/></emoticon>
<emoticon text= ":|">              <source name= "emoticons"  left="0" top="95" right="19" bottom="114"/></emoticon>
<emoticon text= ":&#38;#124;" button="yes"><source name= "emoticons"  left="0" top="95" right="19" bottom="114"/></emoticon>
<emoticon text= ":I">              <source name= "emoticons"  left="0" top="95" right="19" bottom="114"/></emoticon>

<!-- Confused - Standard -->
<emoticon text= ":-S" button="yes"><source name= "emoticons"  left="0" top="114" right="19" bottom="133"/></emoticon>
<emoticon text= ":S">              <source name= "emoticons"  left="0" top="114" right="19" bottom="133"/></emoticon>
<!-- <emoticon text= " :s">         <source name= "emoticons"  left="0" top="240" right="16" bottom="256"/></emoticon> -->

<!-- Wink - Standard -->
<emoticon text= ";-)" button="yes"><source name= "emoticons"  left="0" top="133" right="19" bottom="152"/></emoticon>
<emoticon text= ";)">              <source name= "emoticons"  left="0" top="133" right="19" bottom="152"/></emoticon>

<!-- -->


<!-- Surprise Bigger Mouth - AOL -->
<emoticon text= ":-O" button="yes"><source name= "emoticons"  left="0" top="152" right="19" bottom="171"/></emoticon>
<emoticon text= ":O">              <source name= "emoticons"  left="0" top="152" right="19" bottom="171"/></emoticon>
<emoticon text= "=-O">             <source name= "emoticons"  left="0" top="152" right="19" bottom="171"/></emoticon>

<!-- Kiss - AOL -->
<emoticon text= ":-*" button="yes"><source name= "emoticons"  left="0" top="171" right="19" bottom="190"/></emoticon>
<emoticon text= ":*">              <source name= "emoticons"  left="0" top="171" right="19" bottom="190"/></emoticon>
<emoticon text= ":-{}">              <source name= "emoticons"  left="0" top="171" right="19" bottom="190"/></emoticon>
<emoticon text= ":{}">              <source name= "emoticons"  left="0" top="171" right="19" bottom="190"/></emoticon>

<!-- Angry Mouth Open - AOL -->
<emoticon text= "&#38;gt;-o" button="yes"><source name= "emoticons"  left="0" top="190" right="19" bottom="209"/></emoticon>
<emoticon text= "&#38;gt;o">              <source name= "emoticons"  left="0" top="190" right="19" bottom="209"/></emoticon>
<emoticon text=	"&#38;gt;:-0">            <source name= "emoticons"  left="0" top="190" right="19" bottom="209"/></emoticon>
<emoticon text=	"&#38;gt;:0">             <source name= "emoticons"  left="0" top="190" right="19" bottom="209"/></emoticon>
<emoticon text=	"&#38;gt;-O">             <source name= "emoticons"  left="0" top="190" right="19" bottom="209"/></emoticon>
<emoticon text=	"&#38;gt;-0">             <source name= "emoticons"  left="0" top="190" right="19" bottom="209"/></emoticon>
<emoticon text=	"&#38;gt;-@">             <source name= "emoticons"  left="0" top="190" right="19" bottom="209"/></emoticon>



<!-- Cool Glasses - AOL -->
<emoticon text= "8-)" button="yes"><source name= "emoticons"  left="0" top="209" right="19" bottom="228"/></emoticon>
<emoticon text= "B-)">              <source name= "emoticons"  left="0" top="209" right="19" bottom="228"/></emoticon>
<!-- Cool - MSN -->
<emoticon text= "(H)">             <source name= "emoticons"  left="0" top="209" right="19" bottom="228"/></emoticon>
<emoticon text= "(h)">              <source name= "emoticons"  left="0" top="209" right="19" bottom="228"/></emoticon>
<emoticon text= "B-D">              <source name= "emoticons"  left="0" top="209" right="19" bottom="228"/></emoticon>

<!-- Money! - AOL ********* -->
<emoticon text= ":-$" button="yes"><source name= "emoticons"  left="0" top="228" right="19" bottom="247"/></emoticon>
<emoticon text= ":-&#38;#36;" button="yes"><source name= "emoticons"  left="0" top="228" right="19" bottom="247"/></emoticon>


<!-- Oh!? - AOL -->
<emoticon text= ":-!" button="yes"><source name= "emoticons"  left="0" top="247" right="19" bottom="266"/></emoticon>
<emoticon text= ":!">              <source name= "emoticons"  left="0" top="247" right="19" bottom="266"/></emoticon>

<!-- Saddd - AOL -->
<emoticon text= ":-&#38;lt;" button="yes"><source name= "emoticons"  left="0" top="266" right="19" bottom="285"/></emoticon>
<emoticon text= ":&#38;lt;">              <source name= "emoticons"  left="0" top="266" right="19" bottom="285"/></emoticon>

<!-- Damn - AOL -->
<emoticon text= ":-\" button="yes"><source name= "emoticons"  left="0" top="285" right="19" bottom="304"/></emoticon>
<emoticon text= ":\">              <source name= "emoticons"  left="0" top="285" right="19" bottom="304"/></emoticon>

<!-- Cry - AOL MSN -->
<emoticon text= ":'-(" button="yes"><source name= "emoticons"  left="0" top="304" right="19" bottom="323"/></emoticon>
<emoticon text= ":'(">              <source name= "emoticons"  left="0" top="304" right="19" bottom="323"/></emoticon>

<!-- X Mouth - AOL -->
<emoticon text= ":-X" button="yes"><source name= "emoticons"  left="0" top="323" right="19" bottom="342"/></emoticon>
<emoticon text= ":X">              <source name= "emoticons"  left="0" top="323" right="19" bottom="342"/></emoticon>
<emoticon text= ":-x">              <source name= "emoticons"  left="0" top="323" right="19" bottom="342"/></emoticon>
<emoticon text= ":x">              <source name= "emoticons"  left="0" top="323" right="19" bottom="342"/></emoticon>

<!-- Damn - Yahoo -->
<emoticon text= ":-/" button="yes"><source name= "emoticons"  left="0" top="342" right="19" bottom="361"/></emoticon>
<emoticon text= ":/">              <source name= "emoticons"  left="0" top="342" right="19" bottom="361"/></emoticon>

<!-- Embarassed - Yahoo MSN -->
<!-- <emoticon text= " :&quote;-)" button="yes"><source name= "emoticons"  left="0" top="361" right="16" bottom="380"/></emoticon> -->
<!-- <emoticon text= " :&quote;)">              <source name= "emoticons"  left="0" top="361" right="16" bottom="380"/></emoticon> -->

<!-- Coy Smile - Yahoo -->
<emoticon text= ":-&#38;gt;" button="yes"><source name= "emoticons"  left="0" top="380" right="19" bottom="399"/></emoticon>
<emoticon text= ":&#38;gt;">              <source name= "emoticons"  left="0" top="380" right="19" bottom="399"/></emoticon>







<!-- N/A - Yahoo -->
<emoticon text= "=;" button="yes"><source name= "emoticons"  left="19" top="0" right="38" bottom="19"/></emoticon>

<!-- Love - Yahoo -->
<emoticon text= "*-)" button="yes"><source name= "emoticons"  left="19" top="19" right="38" bottom="38"/></emoticon>

<!-- Sad Squint - Yahoo -->
<emoticon text= "X-(" button="yes"><source name= "emoticons"  left="19" top="38" right="38" bottom="57"/></emoticon>
<emoticon text= "X(">              <source name= "emoticons"  left="19" top="38" right="38" bottom="57"/></emoticon>

<!-- Buck Teeth - Yahoo -->
<emoticon text= ":-B" button="yes"><source name= "emoticons"  left="19" top="76" right="38" bottom="95"/></emoticon>
<emoticon text= ":B">              <source name= "emoticons"  left="19" top="76" right="38" bottom="95"/></emoticon>

<!-- Sleeping - Yahoo -->
<emoticon text= "|-B" button="yes"><source name= "emoticons"  left="19" top="95" right="38" bottom="114"/></emoticon>
<emoticon text= "&#38;#124;-B" button="yes"><source name= "emoticons"  left="19" top="95" right="38" bottom="114"/></emoticon>
<emoticon text= "|B">              <source name= "emoticons"  left="19" top="95" right="38" bottom="114"/></emoticon>
<emoticon text= "&#38;#124;B">              <source name= "emoticons"  left="19" top="95" right="38" bottom="114"/></emoticon>

<!-- Angel - Yahoo, MSN  TOP -->
<emoticon text= "O-)"><source name= "emoticons"  left="114" top="0" right="151" bottom="19"/></emoticon>
<emoticon text= "o-)">            <source name= "emoticons"  left="114" top="0" right="151" bottom="19"/></emoticon>
<emoticon text= "(A)">             <source name= "emoticons"  left="114" top="0" right="151" bottom="19"/></emoticon>
<emoticon text= "(a)">             <source name= "emoticons"  left="114" top="0" right="151" bottom="19"/></emoticon>

<!-- Angel Big Smile - Yahoo  TOP -->
<emoticon text= "O-D"><source name= "emoticons"  left="114" top="19" right="152" bottom="38"/></emoticon>

<!-- Devil - Yahoo, MSN -->
<emoticon text= "}-)"><source name= "emoticons"  left="114" top="38" right="152" bottom="57"/></emoticon>
<emoticon text= "(6)">             <source name= "emoticons"  left="114" top="38" right="152" bottom="57"/></emoticon>

<!-- Devil Tongue - Yahoo -->
<emoticon text= "}-P"><source name= "emoticons"  left="114" top="57" right="152" bottom="76"/></emoticon>
<emoticon text= "}-p">            <source name= "emoticons"  left="114" top="57" right="152" bottom="76"/></emoticon>

<!-- Cow - Yahoo -->
<emoticon text= "(cow)" button="yes"><source name= "emoticons"  left="19" top="114" right="38" bottom="133"/></emoticon>
<emoticon text= "(COW)"><source name= "emoticons"  left="19" top="114" right="38" bottom="133"/></emoticon>
<emoticon text= "3:-O"><source name= "emoticons"  left="19" top="114" right="38" bottom="133"/></emoticon>
<emoticon text= "3:-o">            <source name= "emoticons"  left="19" top="114" right="38" bottom="133"/></emoticon>
<emoticon text= "3:O">            <source name= "emoticons"  left="19" top="114" right="38" bottom="133"/></emoticon>
<emoticon text= "3:o">            <source name= "emoticons"  left="19" top="114" right="38" bottom="133"/></emoticon>

<!-- Alien - Yahoo -->
<emoticon text= " =-)" button="yes"><source name= "emoticons"  left="19" top="133" right="38" bottom="152"/></emoticon>
<emoticon text= "(alien)">            <source name= "emoticons"  left="19" top="133" right="38" bottom="152"/></emoticon>
<emoticon text= "(ALIEN)">            <source name= "emoticons"  left="19" top="133" right="38" bottom="152"/></emoticon>

<!-- Skull - Yahoo -->
<emoticon text= "8-X" button="yes"><source name= "emoticons"  left="19" top="152" right="38" bottom="171"/></emoticon>
<emoticon text= "8-x">            <source name= "emoticons"  left="19" top="152" right="38" bottom="171"/></emoticon>

<!-- Clown - Yahoo -->
<emoticon text= ":o)" button="yes"><source name= "emoticons"  left="19" top="190" right="38" bottom="209"/></emoticon>
<emoticon text= ":O)">            <source name= "emoticons"  left="19" top="190" right="38" bottom="209"/></emoticon>
<emoticon text= "(clown)">        <source name= "emoticons"  left="19" top="190" right="38" bottom="209"/></emoticon>
<emoticon text= "(CLOWN)">        <source name= "emoticons"  left="19" top="190" right="38" bottom="209"/></emoticon>

<!-- Cowboy - Yahoo -->
<emoticon text= "(cowboy)" button="yes"><source name= "emoticons"  left="19" top="171" right="38" bottom="190"/></emoticon>
<emoticon text= "(COWBOY)">            <source name= "emoticons"  left="19" top="171" right="38" bottom="190"/></emoticon>

<!-- Pig - Yahoo -->
<emoticon text= "(pig)" button="yes"><source name= "emoticons"  left="19" top="209" right="38" bottom="228"/></emoticon>
<emoticon text= "(pig)">            <source name= "emoticons"  left="19" top="209" right="38" bottom="228"/></emoticon>

<!-- Monkey - Yahoo -->
<emoticon text= "(monkey)" button="yes"><source name= "emoticons"  left="19" top="228" right="38" bottom="247"/></emoticon>
<emoticon text= "(MONKEY)">            <source name= "emoticons"  left="19" top="228" right="38" bottom="247"/></emoticon>



<!-- Thumbs Up - MSN -->
<emoticon text= "(Y)" button="yes"><source name= "emoticons"  left="19" top="247" right="38" bottom="266"/></emoticon>
<emoticon text= "(y)">             <source name= "emoticons"  left="19" top="247" right="38" bottom="266"/></emoticon>
<emoticon text= "(yes)">             <source name= "emoticons"  left="19" top="247" right="38" bottom="266"/></emoticon>
<emoticon text= "(YES)">             <source name= "emoticons"  left="19" top="247" right="38" bottom="266"/></emoticon>
<!-- Thumbs Down - MSN -->
<emoticon text= "(N)" button="yes"><source name= "emoticons"  left="19" top="266" right="38" bottom="285"/></emoticon>
<emoticon text= "(n)">             <source name= "emoticons"  left="19" top="266" right="38" bottom="285"/></emoticon>
<emoticon text= "(no)">             <source name= "emoticons"  left="19" top="266" right="38" bottom="285"/></emoticon>
<emoticon text= "(NO)">             <source name= "emoticons"  left="19" top="266" right="38" bottom="285"/></emoticon>
<!-- Beer - MSN -->
<emoticon text= "(B)" button="yes"><source name= "emoticons"  left="19" top="285" right="38" bottom="304"/></emoticon>
<emoticon text= "(b)">             <source name= "emoticons"  left="19" top="285" right="38" bottom="304"/></emoticon>
<!-- Cocktail - MSN -->
<emoticon text= "(D)" button="yes"><source name= "emoticons"  left="19" top="304" right="38" bottom="323"/></emoticon>
<emoticon text= "(d)">             <source name= "emoticons"  left="19" top="304" right="38" bottom="323"/></emoticon>
<!-- Girl - MSN -->
<emoticon text= "(X)" button="yes"><source name= "emoticons"  left="19" top="323" right="38" bottom="342"/></emoticon>
<emoticon text= "(x)">             <source name= "emoticons"  left="19" top="323" right="38" bottom="342"/></emoticon>
<!-- Boy - MSN -->
<emoticon text= "(Z)" button="yes"><source name= "emoticons"  left="19" top="342" right="38" bottom="361"/></emoticon>
<emoticon text= "(z)">             <source name= "emoticons"  left="19" top="342" right="38" bottom="361"/></emoticon>
<!-- Vampire - MSN -->
<emoticon text= ":-[" button="yes"><source name= "emoticons"  left="19" top="361" right="38" bottom="380"/></emoticon>
<emoticon text= ":[">              <source name= "emoticons"  left="19" top="361" right="38" bottom="380"/></emoticon>
<emoticon text= "(v)">              <source name= "emoticons" left="19" top="361" right="38" bottom="380"/></emoticon>
<emoticon text= "(V)">              <source name= "emoticons" left="19" top="361" right="38" bottom="380"/></emoticon>
<!-- Girl Hug - MSN -->
<emoticon text= "(})" button="yes"><source name= "emoticons"  left="19" top="380" right="38" bottom="399"/></emoticon>
<!-- Boy Hug - MSN-->
<emoticon text= "({)" button="yes"><source name= "emoticons"  left="19" top="399" right="38" bottom="418"/></emoticon>










<!-- Red Faced Angry - MSN -->
<!-- <emoticon text= " :-@" button="yes"><source name= "emoticons"  left="0" top="320" right="16" bottom="336"/></emoticon>
<emoticon text= " :@">              <source name= "emoticons"  left="0" top="320" right="16" bottom="336"/></emoticon> -->

<!-- HACKER -->
<emoticon text= "(HACKER)" button="yes"><source name= "emoticons"  left="57" top="0" right="77" bottom="19"/></emoticon>
<emoticon text= "(hacker)">              <source name= "emoticons"  left="57" top="0" right="77" bottom="19"/></emoticon>

<!-- SMOKE -->
<emoticon text= "(SMOKE)" button="yes"><source name= "emoticons"  left="57" top="19" right="77" bottom="38"/></emoticon>
<emoticon text= "(smoke)">              <source name= "emoticons"  left="57" top="19" right="77" bottom="38"/></emoticon>

<!-- PLANTJE -->
<emoticon text= "(CA)" button="yes"><source name= "emoticons"  left="57" top="38" right="77" bottom="57"/></emoticon>
<emoticon text= "(ca)">              <source name= "emoticons"  left="57" top="38" right="77" bottom="57"/></emoticon>

<emoticon text= "(PE)" button="yes"><source name= "emoticons"  left="57" top="57" right="77" bottom="76"/></emoticon>
<emoticon text= "(pe)" button="yes"><source name= "emoticons"  left="57" top="57" right="77" bottom="76"/></emoticon>

<emoticon text= "(TUX)" button="yes"><source name= "emoticons"  left="57" top="76" right="77" bottom="95"/></emoticon>
<emoticon text= "(tux)" button="yes"><source name= "emoticons"  left="57" top="76" right="77" bottom="95"/></emoticon>

<emoticon text= "(STRING)" button="yes"><source name= "emoticons"  left="57" top="95" right="77" bottom="114"/></emoticon>

<emoticon text= "(BRITNEY)" button="yes"><source name= "emoticons"  left="57" top="114" right="77" bottom="133"/></emoticon>

<emoticon text= "(DEVIL)" button="yes"><source name= "emoticons"  left="57" top="133" right="77" bottom="152"/></emoticon>

<emoticon text= "(PI)" button="yes"><source name= "emoticons"  left="57" top="152" right="77" bottom="171"/></emoticon>

<emoticon text= "(SN)" button="yes"><source name= "emoticons"  left="57" top="171" right="77" bottom="190"/></emoticon>

<emoticon text= "(HUILER)" button="yes"><source name= "emoticons"  left="57" top="190" right="77" bottom="209"/></emoticon>

<!-- Heart - MSN -->
<emoticon text= "(L)" button="yes"><source name= "emoticons"  left="38" top="0" right="57" bottom="19"/></emoticon>
<emoticon text= "(l)">              <source name= "emoticons"  left="38" top="0" right="57" bottom="19"/></emoticon>
<!-- Broken Heart - MSN -->
<emoticon text= "(U)" button="yes"><source name= "emoticons"  left="38" top="19" right="57" bottom="38"/></emoticon>
<emoticon text= "(u)">              <source name= "emoticons"  left="38" top="19" right="57" bottom="38"/></emoticon>
<!-- Lips - MSN -->
<emoticon text= "(K)" button="yes"><source name= "emoticons"  left="38" top="38" right="57" bottom="57"/></emoticon>
<emoticon text= "(k)">              <source name= "emoticons"  left="38" top="38" right="57" bottom="57"/></emoticon>
<!-- Gift - MSN -->
<emoticon text= "(G)" button="yes"><source name= "emoticons"  left="38" top="57" right="57" bottom="76"/></emoticon>
<emoticon text= "(g)">              <source name= "emoticons"  left="38" top="57" right="57" bottom="76"/></emoticon>
<!-- Flower - MSN -->
<emoticon text= "(F)" button="yes"><source name= "emoticons"  left="38" top="76" right="57" bottom="95"/></emoticon>
<emoticon text= "(f)">             <source name= "emoticons"  left="38" top="76" right="57" bottom="95"/></emoticon>
<emoticon text= "(flower)">        <source name= "emoticons"  left="38" top="76" right="57" bottom="95"/></emoticon>
<emoticon text= "(FLOWER)">        <source name= "emoticons"  left="38" top="76" right="57" bottom="95"/></emoticon>
<emoticon text= "@};-">            <source name= "emoticons"  left="38" top="76" right="57" bottom="95"/></emoticon>
<!-- Wilting Flower - MSN -->
<emoticon text= "(W)" button="yes"><source name= "emoticons"  left="38" top="95" right="57" bottom="114"/></emoticon>
<emoticon text= "(w)">             <source name= "emoticons"  left="38" top="95" right="57" bottom="114"/></emoticon>
<emoticon text= "(wilt)">          <source name= "emoticons"  left="38" top="95" right="57" bottom="114"/></emoticon>
<emoticon text= "(WILT)">          <source name= "emoticons"  left="38" top="95" right="57" bottom="114"/></emoticon>
<!-- Camera - MSN -->
<emoticon text= "(P)" button="yes"><source name= "emoticons"  left="38" top="114" right="57" bottom="133"/></emoticon>
<emoticon text= "(p)">             <source name= "emoticons"  left="38" top="114" right="57" bottom="133"/></emoticon>
<!-- Film - MSN -->
<emoticon text= "(~)" button="yes"><source name= "emoticons"  left="38" top="133" right="57" bottom="152"/></emoticon>
<emoticon text= "(movie)">         <source name= "emoticons"  left="38" top="133" right="57" bottom="152"/></emoticon>
<emoticon text= "(MOVIE)">         <source name= "emoticons"  left="38" top="133" right="57" bottom="152"/></emoticon>
<emoticon text= "(film)">          <source name= "emoticons"  left="38" top="133" right="57" bottom="152"/></emoticon>
<emoticon text= "(FILM)">          <source name= "emoticons"  left="38" top="133" right="57" bottom="152"/></emoticon>

<!-- Phone - MSN -->
<emoticon text= "(T)" button="yes"><source name= "emoticons"  left="38" top="152" right="57" bottom="171"/></emoticon>
<emoticon text= "(t)">             <source name= "emoticons"  left="38" top="152" right="57" bottom="171"/></emoticon>
<!-- Cat - MSN -->
<emoticon text= "(@)" button="yes"><source name= "emoticons"  left="38" top="171" right="57" bottom="190"/></emoticon>
<emoticon text= "(cat)">           <source name= "emoticons"  left="38" top="171" right="57" bottom="190"/></emoticon>
<emoticon text= "(CAT)">           <source name= "emoticons"  left="38" top="171" right="57" bottom="190"/></emoticon>
<!-- Dog - MSN -->
<emoticon text= "(&amp;)" button="yes"><source name= "emoticons"  left="38" top="190" right="57" bottom="209"/></emoticon>
<emoticon text= "(dog)">               <source name= "emoticons"  left="38" top="190" right="57" bottom="209"/></emoticon>
<emoticon text= "(DOG)">               <source name= "emoticons"  left="38" top="190" right="57" bottom="209"/></emoticon>
<!-- Coffee - MSN -->
<emoticon text= "(C)" button="yes"><source name= "emoticons"  left="38" top="209" right="57" bottom="228"/></emoticon>
<emoticon text= "(c)">             <source name= "emoticons"  left="38" top="209" right="57" bottom="228"/></emoticon>
<emoticon text= "(coffee)">        <source name= "emoticons"  left="38" top="209" right="57" bottom="228"/></emoticon>
<emoticon text= "(COFFEE)">        <source name= "emoticons"  left="38" top="209" right="57" bottom="228"/></emoticon>
<!-- Idea - MSN -->
<emoticon text= "(I)" button="yes"><source name= "emoticons"  left="38" top="228" right="57" bottom="247"/></emoticon>
<emoticon text= "(i)">             <source name= "emoticons"  left="38" top="228" right="57" bottom="247"/></emoticon>
<!-- Moon - MSN -->
<emoticon text= "(S)" button="yes"><source name= "emoticons"  left="38" top="247" right="57" bottom="266"/></emoticon>
<emoticon text= "(s)">             <source name= "emoticons"  left="38" top="247" right="57" bottom="266"/></emoticon>
<!-- Star - MSN -->
<emoticon text= "(*)" button="yes"><source name= "emoticons"  left="38" top="266" right="57" bottom="285"/></emoticon>
<!-- Notation - MSN -->
<emoticon text= "(8)" button="yes"><source name= "emoticons"  left="38" top="285" right="57" bottom="304"/></emoticon>
<!-- Envelope - MSN-->
<emoticon text= "(E)" button="yes"><source name= "emoticons"  left="38" top="304" right="57" bottom="323"/></emoticon>
<emoticon text= "(e)">             <source name= "emoticons"  left="38" top="304" right="57" bottom="323"/></emoticon>
<!-- Cake - MSN -->
<emoticon text= "(^)" button="yes"><source name= "emoticons"  left="38" top="323" right="57" bottom="342"/></emoticon>
<emoticon text= "(cake)">          <source name= "emoticons"  left="38" top="323" right="57" bottom="342"/></emoticon>
<emoticon text= "(CAKE)">          <source name= "emoticons"  left="38" top="323" right="57" bottom="342"/></emoticon>
<!-- Clock - MSN -->
<emoticon text= "(O)" button="yes"><source name= "emoticons"  left="38" top="342" right="57" bottom="361"/></emoticon>
<emoticon text= "(o)">             <source name= "emoticons"  left="38" top="342" right="57" bottom="361"/></emoticon>
<emoticon text= "(clock)">         <source name= "emoticons"  left="38" top="342" right="57" bottom="361"/></emoticon>
<emoticon text= "(CLOCK)">         <source name= "emoticons"  left="38" top="342" right="57" bottom="361"/></emoticon>
<emoticon text= "(wait)">          <source name= "emoticons"  left="38" top="342" right="57" bottom="361"/></emoticon>
<emoticon text= "(WAIT)">          <source name= "emoticons"  left="38" top="342" right="57" bottom="361"/></emoticon>
<emoticon text= "(idle)">          <source name= "emoticons"  left="38" top="342" right="57" bottom="361"/></emoticon>
<emoticon text= "(IDLE)">          <source name= "emoticons"  left="38" top="342" right="57" bottom="361"/></emoticon>
<emoticon text= "brb">             <source name= "emoticons"  left="38" top="342" right="57" bottom="361"/></emoticon>
<emoticon text= "BRB">             <source name= "emoticons"  left="38" top="342" right="57" bottom="361"/></emoticon>

<!-- Messenger - MSN -->
<emoticon text= "(M)" button="yes"><source name= "emoticons"  left="38" top="361" right="57" bottom="380"/></emoticon>
<emoticon text= "(m)">             <source name= "emoticons"  left="38" top="361" right="57" bottom="380"/></emoticon>

<!-- CD - MSN -->
<emoticon text= "(CD)" button="yes"><source name= "emoticons"  left="38" top="380" right="57" bottom="399"/></emoticon>
<emoticon text= "(cd)">             <source name= "emoticons"  left="38" top="380" right="57" bottom="399"/></emoticon>

<!-- Sun -->
<emoticon text= "(SUN)" button="yes"><source name= "emoticons"  left="38" top="399" right="57" bottom="418"/></emoticon>
<emoticon text= "(sun)">             <source name= "emoticons"  left="38" top="399" right="57" bottom="418"/></emoticon>

<!-- Eye -->
<emoticon text= "(EYE)" button="yes"><source name= "emoticons"  left="95" top="0" right="114" bottom="19"/></emoticon>
<emoticon text= "(eye)">             <source name= "emoticons"  left="95" top="0" right="114" bottom="19"/></emoticon>
</emoticons>
